[email protected]
[Top] [All Lists]

Re: installing the tar for mc in ubuntu 9

Subject: Re: installing the tar for mc in ubuntu 9
From: Frank Dietrich
Date: Sun, 26 Jul 2009 22:50:02 +0200
Hi Mark,

Mark Buell <[email protected]> wrote:
>I couldn't install the tar in Ubuntu 9. Untarred ok, but the
>install-sh is a softlink to a file and directory I don't have
>(automake-1.01/install-sh or something like that). As a result,
>configure won't run. 
>Any suggestions on what to do now? I haven't the faintest idea.

Install the Ubuntu package automake to solve this dependency.

regards
Frank
-- 
Java programmer - an organism that turns coffee into software.
_______________________________________________
Mc mailing list
http://mail.gnome.org/mailman/listinfo/mc

<Prev in Thread] Current Thread [Next in Thread>